epon=""
sum=0
pl=1
foititis=""# ονομα φοιτητή με την καλύτερη βαθμολογία
m_vath=-3
while epon!="ΤΕΛΟΣ":
    epon=input("ονοματεπώνυμο φοιτητή ")
    if epon!="ΤΕΛΟΣ":
        bathmos=float(input("βαθμός "))
        sum += bathmos
        if bathmos>m_vath:
            m_vath=bathmos
            foititis=epon
        pl +=1

print("========================")
print("καλύτερος φοιτητής ",foititis, " με βαθμό ",m_vath)
print("Μέση βαθμολογία ",sum/pl)

